/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Okno";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Folder"; ObjectID = "0mw-K1-MZh"; */
"0mw-K1-MZh.ibExternalAccessibilityDescription" = "Folder";

/* Class = "NSTextFieldCell"; title = "Folder Sync"; ObjectID = "8en-1D-A5c"; */
"8en-1D-A5c.title" = "Synchronizacja przez folder";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "8jZ-5N-A62"; */
"8jZ-5N-A62.title" = "Etykieta wielowierszowa";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Local vault"; ObjectID = "DX6-Zc-HR6"; */
"DX6-Zc-HR6.ibExternalAccessibilityDescription" = "Sejf lokalny";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "FtX-NA-KxX"; */
"FtX-NA-KxX.title" = "Kontynuuj";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Sync"; ObjectID = "TZh-Nf-hG2"; */
"TZh-Nf-hG2.ibExternalAccessibilityDescription" = "Synchronizuj";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Wft-qf-Qyz"; */
"Wft-qf-Qyz.title" = "Anuluj";

/* Class = "NSButtonCell"; alternateTitle = "Click here to select a folder or existing vault..."; ObjectID = "r60-v5-LrG"; */
"r60-v5-LrG.alternateTitle" = "Kliknij tu by wybrać folder lub istniejący sejf...";

/* Class = "NSButtonCell"; title = "Click here to select a folder..."; ObjectID = "r60-v5-LrG"; */
"r60-v5-LrG.title" = "Kliknij tu by wybrać folder...";

